Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 498361 - port to PolicyKit 1.0
port to PolicyKit 1.0
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-29 23:58 EDT by Matthias Clasen
Modified: 2015-01-14 18:22 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-23 21:21:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (13.79 KB, patch)
2009-04-29 23:58 EDT, Matthias Clasen
no flags Details | Diff
new patch (13.80 KB, patch)
2009-05-13 01:37 EDT, Matthias Clasen
no flags Details | Diff
ported to 0.92 (13.77 KB, patch)
2009-05-13 19:18 EDT, Matthias Clasen
no flags Details | Diff

  None (edit)
Description Matthias Clasen 2009-04-29 23:58:54 EDT
Created attachment 341861 [details]
patch

here is an untested patch
Comment 1 Matthias Clasen 2009-05-13 01:37:07 EDT
Created attachment 343704 [details]
new patch

Tested patch that works. One thing we'll have to do is run an authentication agent in the login session to handle auth_admin for restarting while multiple users are logged in.
Comment 2 Matthias Clasen 2009-05-13 19:18:13 EDT
Created attachment 343887 [details]
ported to 0.92
Comment 3 Bug Zapper 2009-06-09 10:50:45 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Matthias Clasen 2009-06-09 13:03:36 EDT
Built in gdm 2.26.1-8.fc12
Comment 5 Matthias Clasen 2009-06-09 13:06:38 EDT
Upstream http://bugzilla.gnome.org/show_bug.cgi?id=585272
Comment 6 Matthias Clasen 2009-09-23 21:21:43 EDT
This was never an F11 issue, and it has been done for F12. Closing...

Note You need to log in before you can comment on or make changes to this bug.